#header {
    background-color: #63696f;
}

.fg-line:not([class*=has-]):after {
    background: #63696f;
}

.chosen-container-single .chosen-single:after {
    background: #63696f;
}

.tab-nav:not(.tn-vertical):not([data-tab-color]) > li > a:after {
    background: #63696f;
}

.checkbox .input-helper:after {
    border-bottom: 2px solid #63696f;
    border-left: 2px solid #63696f;
}

.radio .input-helper:after {
    background: #63696f;
}

.has-error label {
    color: #CA2115;
}

.fg-line.has-error:after {
    background: #F44336;
}

.has-error .chosen-container-single .chosen-single:after {
    background: #F44336;
}

.fg-line.has-error:after {
    background: #F44336;
}

.btn-theme {
    color: #ffffff;
    background-color: #63696f;
    border-color: #3f494f;
}

.btn-theme:focus,
.btn-theme.focus {
    color: #ffffff;
    background-color: #7e848a;
    border-color: #63696f;
}

.btn-theme:hover {
    color: #ffffff;
    background-color: #7e848a;
    border-color: #63696f;
}

.btn-theme.disabled,
.btn-theme[disabled],
fieldset[disabled] .btn-theme,
.btn-theme.disabled:hover,
.btn-theme[disabled]:hover,
fieldset[disabled] .btn-theme:hover,
.btn-theme.disabled:focus,
.btn-theme[disabled]:focus,
fieldset[disabled] .btn-theme:focus,
.btn-theme.disabled.focus,
.btn-theme[disabled].focus,
fieldset[disabled] .btn-theme.focus,
.btn-theme.disabled:active,
.btn-theme[disabled]:active,
fieldset[disabled] .btn-theme:active {
    background-color: #63696f;
    border-color: #30343a;
}

.btn-theme .badge {
    color: #63696f;
    background-color: #ffffff;
}
